# Autogenerated colors by wallbash
# This can be sourced in by any hyprlang configuration file

# Color group 1

$wallbash_pry1 = 181A0B    # primary color 1
$wallbash_txt1 = FFFFFF    # text color 1
$wallbash_1xa1 = 4C5229    # accent color 1 for primary color 1
$wallbash_1xa2 = 656B3A    # accent color 2 for primary color 1
$wallbash_1xa3 = 767D4B    # accent color 3 for primary color 1
$wallbash_1xa4 = 878F57    # accent color 4 for primary color 1
$wallbash_1xa5 = 9BA365    # accent color 5 for primary color 1
$wallbash_1xa6 = B8C27A    # accent color 6 for primary color 1
$wallbash_1xa7 = DBE69A    # accent color 7 for primary color 1
$wallbash_1xa8 = E6F0AA    # accent color 8 for primary color 1
$wallbash_1xa9 = F8FFCC    # accent color 9 for primary color 1

# in rgba format
$wallbash_pry1_rgba = rgba(24,26,11,0.95)    # primary color 1
$wallbash_txt1_rgba = rgba(255,255,255,0.95)    # text color 1
$wallbash_1xa1_rgba = rgba(76,82,41,0.95)    # accent color 1 for primary color 1
$wallbash_1xa2_rgba = rgba(101,107,58,0.95)    # accent color 2 for primary color 1
$wallbash_1xa3_rgba = rgba(118,125,75,0.95)    # accent color 3 for primary color 1
$wallbash_1xa4_rgba = rgba(135,143,87,0.95)    # accent color 4 for primary color 1
$wallbash_1xa5_rgba = rgba(155,163,101,0.95)    # accent color 5 for primary color 1
$wallbash_1xa6_rgba = rgba(184,194,122,0.95)    # accent color 6 for primary color 1
$wallbash_1xa7_rgba = rgba(219,230,154,0.95)    # accent color 7 for primary color 1
$wallbash_1xa8_rgba = rgba(230,240,170,0.95)    # accent color 8 for primary color 1
$wallbash_1xa9_rgba = rgba(248,255,204,0.95)    # accent color 9 for primary color 1


# Color group 2

$wallbash_pry2 = 3E4838    # primary color 2
$wallbash_txt2 = FFFFFF    # text color 2
$wallbash_2xa1 = 385229    # accent color 1 for primary color 2
$wallbash_2xa2 = 4C6B3A    # accent color 2 for primary color 2
$wallbash_2xa3 = 5E7D4B    # accent color 3 for primary color 2
$wallbash_2xa4 = 6C8F57    # accent color 4 for primary color 2
$wallbash_2xa5 = 7CA365    # accent color 5 for primary color 2
$wallbash_2xa6 = 95C27A    # accent color 6 for primary color 2
$wallbash_2xa7 = B6E69A    # accent color 7 for primary color 2
$wallbash_2xa8 = C4F0AA    # accent color 8 for primary color 2
$wallbash_2xa9 = DFFFCC    # accent color 9 for primary color 2

# in rgba format
$wallbash_pry2_rgba = rgba(62,72,56,0.95)    # primary color 2
$wallbash_txt2_rgba = rgba(255,255,255,0.95)    # text color 2
$wallbash_2xa1_rgba = rgba(56,82,41,0.95)    # accent color 1 for primary color 2
$wallbash_2xa2_rgba = rgba(76,107,58,0.95)    # accent color 2 for primary color 2
$wallbash_2xa3_rgba = rgba(94,125,75,0.95)    # accent color 3 for primary color 2
$wallbash_2xa4_rgba = rgba(108,143,87,0.95)    # accent color 4 for primary color 2
$wallbash_2xa5_rgba = rgba(124,163,101,0.95)    # accent color 5 for primary color 2
$wallbash_2xa6_rgba = rgba(149,194,122,0.95)    # accent color 6 for primary color 2
$wallbash_2xa7_rgba = rgba(182,230,154,0.95)    # accent color 7 for primary color 2
$wallbash_2xa8_rgba = rgba(196,240,170,0.95)    # accent color 8 for primary color 2
$wallbash_2xa9_rgba = rgba(223,255,204,0.95)    # accent color 9 for primary color 2

# Color group 3

$wallbash_pry3 = 56625A    # primary color 3
$wallbash_txt3 = FFFFFF    # text color 3
$wallbash_3xa1 = 295236    # accent color 1 for primary color 3
$wallbash_3xa2 = 3A6B4A    # accent color 2 for primary color 3
$wallbash_3xa3 = 4B7D5C    # accent color 3 for primary color 3
$wallbash_3xa4 = 578F6A    # accent color 4 for primary color 3
$wallbash_3xa5 = 65A37A    # accent color 5 for primary color 3
$wallbash_3xa6 = 7AC292    # accent color 6 for primary color 3
$wallbash_3xa7 = 9AE6B3    # accent color 7 for primary color 3
$wallbash_3xa8 = AAF0C1    # accent color 8 for primary color 3
$wallbash_3xa9 = CCFFDD    # accent color 9 for primary color 3

# in rgba format
$wallbash_pry3_rgba = rgba(86,98,90,0.95)    # primary color 3
$wallbash_txt3_rgba = rgba(255,255,255,0.95)    # text color 3
$wallbash_3xa1_rgba = rgba(41,82,54,0.95)    # accent color 1 for primary color 3
$wallbash_3xa2_rgba = rgba(58,107,74,0.95)    # accent color 2 for primary color 3
$wallbash_3xa3_rgba = rgba(75,125,92,0.95)    # accent color 3 for primary color 3
$wallbash_3xa4_rgba = rgba(87,143,106,0.95)    # accent color 4 for primary color 3
$wallbash_3xa5_rgba = rgba(101,163,122,0.95)    # accent color 5 for primary color 3
$wallbash_3xa6_rgba = rgba(122,194,146,0.95)    # accent color 6 for primary color 3
$wallbash_3xa7_rgba = rgba(154,230,179,0.95)    # accent color 7 for primary color 3
$wallbash_3xa8_rgba = rgba(170,240,193,0.95)    # accent color 8 for primary color 3
$wallbash_3xa9_rgba = rgba(204,255,221,0.95)    # accent color 9 for primary color 3

# Color group 4

$wallbash_pry4 = A4A768    # primary color 4
$wallbash_txt4 = 131314    # text color 4
$wallbash_4xa1 = 505229    # accent color 1 for primary color 4
$wallbash_4xa2 = 696B3A    # accent color 2 for primary color 4
$wallbash_4xa3 = 7B7D4B    # accent color 3 for primary color 4
$wallbash_4xa4 = 8C8F57    # accent color 4 for primary color 4
$wallbash_4xa5 = A0A365    # accent color 5 for primary color 4
$wallbash_4xa6 = BEC27A    # accent color 6 for primary color 4
$wallbash_4xa7 = E2E69A    # accent color 7 for primary color 4
$wallbash_4xa8 = ECF0AA    # accent color 8 for primary color 4
$wallbash_4xa9 = FDFFCC    # accent color 9 for primary color 4

# in rgba format
$wallbash_pry4_rgba = rgba(164,167,104,0.95)    # primary color 4
$wallbash_txt4_rgba = rgba(19,19,20,0.95)    # text color 4
$wallbash_4xa1_rgba = rgba(80,82,41,0.95)    # accent color 1 for primary color 4
$wallbash_4xa2_rgba = rgba(105,107,58,0.95)    # accent color 2 for primary color 4
$wallbash_4xa3_rgba = rgba(123,125,75,0.95)    # accent color 3 for primary color 4
$wallbash_4xa4_rgba = rgba(140,143,87,0.95)    # accent color 4 for primary color 4
$wallbash_4xa5_rgba = rgba(160,163,101,0.95)    # accent color 5 for primary color 4
$wallbash_4xa6_rgba = rgba(190,194,122,0.95)    # accent color 6 for primary color 4
$wallbash_4xa7_rgba = rgba(226,230,154,0.95)    # accent color 7 for primary color 4
$wallbash_4xa8_rgba = rgba(236,240,170,0.95)    # accent color 8 for primary color 4
$wallbash_4xa9_rgba = rgba(253,255,204,0.95)    # accent color 9 for primary color 4
